<?php
namespace Claromentis\Infocapture;

$GLOBALS["__65da1b1ec2d6" . "653e8a0ab7848e" . "536215"] = (@$GLOBALS["__65da1b1ec2d6653e8a0ab7848e5362" . "15"] ?: array()) + array();
class InfocaptureFactory
{
    public function GetFieldType()
    {
        return new FieldType();
    }
}